Subject: puzzled - ftpaccess failed

From: [email-masked] (Debby Koren)
Date: Thu, 24 Aug 1995 18:04:38 +0200

I'm very puzzled.  While looking over my xferlog, I found that someone
accessed the anonymous ftp, even though this computer is not in my access
list.  I have the following:

Tue Aug 22 08:20:16 1995 25 kkar.lanwan.fi 5656 /public/ws_ftp/ftp.txt b _ o a k
[email-masked] ftp 0 *

Yet, in ftpaccess, I have:

class   anonymouses anonymous 192.114.24.* 192.114.25.* 192.114.26.* 192.114.27.
* 192.114.28.* 192.114.29.* 192.114.30.* 192.114.31.* 192.114.32.* 192.114.34.* 
192.114.35.* 192.114.36.* 192.114.37.* 192.114.210.* 192.114.211.* 192.114.212.*
 192.114.213.* 192.114.214.* 192.114.13.*

I checked that the ftpaccess file is really working by removing my net
address from the list and seeing that then my access was denied.
kkar.lanwan.fi is not on any of the allowed nets, yet it got in!! How did
this happen??  It worries me.

Thanks for your help.

------------------------------------------------------------
Debby Koren, Ph.D.                  Tel: +972 3 6459551
Technology Consultant               Fax: +972 3 498250
RAD Data Communications, Ltd.       email: [email-masked]
Tel Aviv, ISRAEL